Subject: [OSPF] FW: New Version Notification for draft-ietf-ospf-ospfv3-lsa-extend-05.txt

From: "Acee Lindem (acee)" <[email-masked]>
Date: Mon, 24 Nov 2014 22:05:28 +0000

This version incorporates Karsten Thomann¹s editorial comments.

Thanks,
Acee 

On 11/24/14, 4:56 PM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D, draft-ietf-ospf-ospfv3-lsa-extend-05.txt
>has been successfully submitted by Acee Lindem and posted to the
>IETF repository.
>
>Name:		draft-ietf-ospf-ospfv3-lsa-extend
>Revision:	05
>Title:		OSPFv3 LSA Extendibility
>Document date:	2014-11-24
>Group:		ospf
>Pages:		36
>URL:            
>http://www.ietf.org/internet-drafts/draft-ietf-ospf-ospfv3-lsa-extend-05.t
>xt
>Status:         
>https://datatracker.ietf.org/doc/draft-ietf-ospf-ospfv3-lsa-extend/
>Htmlized:       
>http://tools.ietf.org/html/draft-ietf-ospf-ospfv3-lsa-extend-05
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-ietf-ospf-ospfv3-lsa-extend-05
>
>Abstract:
>   OSPFv3 requires functional extension beyond what can readily be done
>   with the fixed-format Link State Advertisement (LSA) as described in
>   RFC 5340.  Without LSA extension, attributes associated with OSPFv3
>   links and advertised IPv6 prefixes must be advertised in separate
>   LSAs and correlated to the fixed-format LSAs.  This document extends
>   the LSA format by encoding the existing OSPFv3 LSA information in
>   Type-Length-Value (TLV) tuples and allowing advertisement of
>   additional information with additional TLVs.  Backward compatibility
>   mechanisms are also described.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>